- dataset:
    id: mteb-private/JapaneseLegal1Retrieval
    task_id: JapaneseLegal1Retrieval_default_test
    revision: d653557fe66bb6af2b0e2adfc371a24554cf11ce
  value: 11.133
  notes: Obtained using MTEB v1.38.49
  source:
    url: https://github.com/embeddings-benchmark/mteb/
    name: Obtained using MTEB v1.38.49
    user: mteb
- dataset:
    id: mteb-private/JapaneseLegal1Retrieval
    task_id: JapaneseLegal1Retrieval
    revision: d653557fe66bb6af2b0e2adfc371a24554cf11ce
  value: 11.133
  notes: Obtained using MTEB v1.38.49
  source:
    url: https://github.com/embeddings-benchmark/mteb/
    name: Obtained using MTEB v1.38.49
    user: mteb
